package com.develop.router.init

import android.content.res.Configuration
import com.alibaba.android.arouter.facade.template.IProvider

/**
 * 模块化，提供初始化内容
 */
interface ModuleInit : IProvider {
    fun onApplicationCreate()
    fun onApplicationConfigChange(newConfig: Configuration?)
}